@charset "UTF-8";
/* CSS Document */
#Journal h1 {
	display:none;
}


#Journal h2 {
	margin:-20px 0 20px 0 ;
	padding: 0 ;
	text-decoration: none;
	font-size:20px;
	text-align:center;
	border:none;
	width:100%;
}

#Journal h2 a{
	pointer-events: none;
	text-decoration: none;
	}

#Journal .journal-cont{
	width:860px;
	height:auto;
	margin:0;
	
	}

/*#Journal .journal-cont h2{
	padding: 0;
	line-height: 100%;
	text-decoration: none;
	font-size:20px;
	text-align:center;
	border:none;
	margin:0;
	width:100%;
	}*/
#Journal p {
	font-size:13px;
	line-height: 2;
	margin-top:20px;
}
#Journal a {
	text-decoration:underline;
}
#Journal a:hover {
	text-decoration:none;
}

/*section .gift01 img {
	padding-left:25px;
	padding-top:5px;
}*/

#Journal h3{
padding: 0;
	line-height: 100%;
	text-decoration: none;
	font-weight:bold;
	font-size:17px;	
	text-align:left;
	border:none;
	margin:50px 0 20px;
	width:100%;
}

#Journal h4{
	font-size:13px;
	font-weight:bold;
	border-bottom:1px solid #333031;
	line-height:1;
	padding:0 0 8px;
	margin:0 0 8px;
}
#Journal .detail01{
		margin:0 0 50px;
		}
#Journal .item{
	margin:40px 0 50px;
}

#Journal .item p{
	font-size:13px;
	line-height: 2;
	margin:8px 0 20px 0;
}

/*#Journal .item_accordion h4{
	cursor:pointer;
	background:url(//www.touch-and-flow.xyz/pic-labo/item_accordion_open.jpg) no-repeat center right;
}
#Journal .item_accordion h4.accordion_close{
	background:url(//www.touch-and-flow.xyz/pic-labo/item_accordion_close.jpg) no-repeat center right;
}*/



/*section #Journal .inner {
	overflow: hidden;
	margin-bottom: 10px;
}
section #Journal .inner .fL {
	float: left;
	width: auto;
	margin-right: 20px;
	max-width: 350px;
}*/


#Journal .state_r {
		display:none;

}


.imgsw, .imgsw1, .imgsw2, .imgsw3, .imgsw4 {
	width: 860px;
	height: 574px;
}




@media (min-width: 850px) {

   .img-cover {
      display: table;
      width: 100%;
   }
   .imgleft-column {
      display: table-cell;
	  margin-bottom:50px;
   }
   .imgright-column {
      display: table-cell;
	   width: 50%;
   }

}


